@call "%~dp0"scripts\config.bat "%~dpnx0"

if "%Mo-So%"=="J" (
  echo Taegliche Aktualisierung [Montag - Samstag]
  rem call konten_aktualisieren.bat

  call ..\LOCOSOFT_import.bat
  call ..\LOCOSOFT_imr_csv.bat
  call ..\LOCOSOFT_Cubes.bat
  
)